Subject: RE: Mid-Year PRC Results for HR
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 07:52:42 -0700 (PDT)

Thanks.  That would be great.  Do you think it can be this week because we are trying to get a presentation ready for Mr. Lay.

 -----Original Message-----
From: 	Wright, Teresa  
Sent:	Tuesday, October 16, 2001 9:01 AM
To:	Yowman, Andrea
Cc:	Joyce, Mary
Subject:	FW: Mid-Year PRC Results for HR

Good Morning Andrea:

Mary is unavailable today.  Would you like for me to coordinate with Mary and Michelle another time for you to meet?

Please let me know I would be glad to assist.

Teresa

 -----Original Message-----
From: 	Yowman, Andrea  
Sent:	Tuesday, October 16, 2001 7:00 AM
To:	Joyce, Mary; Cash, Michelle
Subject:	RE: Mid-Year PRC Results for HR

Mary/Michelle, 
Would it be possible for us to meet today to discuss the HR data needed to to run the standard deviations.  All other data has been prepared to submit to Jeanerette. 

Thanks. 
ay

 -----Original Message-----
From: 	Yowman, Andrea  
Sent:	Monday, October 08, 2001 6:00 PM
To:	Joyce, Mary
Cc:	Schultea, Kathryn; Cash, Michelle; Olson, Cindy
Subject:	Mid-Year PRC Results for HR

Mary, 
We are currently in the process of doing diversity analysis with the Mid-Year 2001 PRC data.  We will also have the Jeanerette group run the standard deviations.  Since I have taken on the EEO/AAP responsibility, Michelle and I agree that the HR data needs to be incorporated into the analysis and will need your approval for me to get access to the information.   Please let me know what I need to do to get clearance.  Our target is to get the information ready by Thursday but will need at least a day to consolidate the information.    

Thanks. ay

Andrea Yowman 
Enron Corp 
713-853-1477